/*******************************
* MODAL AS LEFT/RIGHT SIDEBAR
* Add "left" or "right" in modal parent div, after class="modal".
* Get free snippets on bootpen.com
*******************************/
.modal.left .modal-dialog,
.modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 320px;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.modal.left .modal-content,
.modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
}

.modal.left .modal-body,
.modal.right .modal-body {
    padding: 15px 15px 80px;
}

/*Left*/
.modal.left.fade .modal-dialog {
    left: -320px;
    -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
    -o-transition: opacity 0.3s linear, left 0.3s ease-out;
    transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.in .modal-dialog {
    left: 0;
}

/*Right*/
.modal.right.fade .modal-dialog {
    right: -320px;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.in .modal-dialog {
    right: 0;
}

#imgProducto {
    transform: translate(0%, 18%);
}

.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    font-size: 24px;
    line-height: 1.33;
}

.btn-circle {
    width: 50px;
    height: 50px;
    padding: 14px 0px;
    border-radius: 30px;
    text-align: center;
    font-size: 16px;
    line-height: 1.42857;
    color: #FFF !important;
}

.btn-warning {
    background: #f0ad4e !important;
}

.reglas {
    margin-top: 17%;
}

.modal-footer {
    text-align: left;
}

.slick-slider {
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;

    content: & #39;
    & #39;;
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    position: relative;
    height: 100%;
    min-height: 1px;
}

[dir=& #39;
rtl& #39;]
.slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.slick-slider img { /* keep images full screen */
    width: 100%;
}

.chevron-container { /* full slider height container for chevrons */
    height: 100%;
    position: absolute;
    width: 100px;
}

.slick-right { /* keeps right arrow to the right */
    right: 0;
    top: 0;
}

.chevron-container > .fa { /* positions chevrons in vertical center */
    bottom: 0;
    color: white;
    font-size: 10em;
    height: 1em;
    margin: auto;
    position: absolute;
    top: 0;
    width: 5em;
    z-index: 10;
}

.slick-slider .info {
    color: white;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 25%;
    left: 0;
    text-align: center;
    z-index: 10;
    text-shadow: 0 0 5px black;
    /*left: 0;
    bottom: 0;
    z-index: 2;
    width: auto;
    color: #fff;
    padding: 25px;
    max-width: 100%;
    font-size: 15px;
    min-height: 20px;
    position: absolute;
    font-weight: bolder;
    text-shadow: 0 0 5px black;*/
}

.slick-slider .info h1 {
    font-size: 48px;
    color: white;
    letter-spacing: 5px;
    /*font-family: "Droid Sans", sans-serif;*/
    font-weight: bolder;
    font-family: "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    text-transform: uppercase;
}

.slick-slider .info h2 {
    font-size: 20px;
}

.slick-slider .info h3 {
    font-size: 19px;
}

.slick-slider .info h4 {
    font-size: 18px;
}

.slick-slider .info h5 {
    font-size: 17px;
}

.slick-slider .info h6 {
    font-size: 16px;
}

.slick-slider .info > div {
    display: inline-block !important;
    vertical-align: middle;
}

.slider-heading {
    color: #FFF;
}

.slick-slider {
    max-height: 600px;
    overflow: hidden;
}

.amarillo {
    background-color: #E5D800;
    padding-top: 5%;
    padding-bottom: 5%;
}

img.circle {
    border: 1px solid black;
    border-radius: 50%;
}

.white-bg {
    background-color: #FFF;
}

.section-shop {
    padding-top: 10px;
}

.bg_cerveza {
    background: url('/images/bg_foot.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 350px;
}

.footer-widgets {
    background: #E5D800;
    padding: 2%;
}

.social a {
    color: #000;
    padding: 15px;
}

.navbar {
    min-height: 110px;
}

.navbar .navbar-header .navbar-brand {
    padding: 0px;
}

.navbar-logo {
    max-height: 100px;
}

img.foto_producto {
    max-width: 250px;
    height: 80px;
}
.navbar-inverse {
    width: 100%;
    background-image: url("/images/header.png"), linear-gradient(to right, #FFF 0%, #FFF 10%, #E5D800 10%, #E5D800 100%);
    background-repeat: no-repeat, no-repeat;
    background-position: bottom left, right;
    background: -moz-linear-gradient(left, #FFF 0%, #FFF 10%, #E5D800 10%, #E5D800 100%), -webkit-gradient(linear, left top, right top, color-stop(0%, #FFF), color-stop(10%, #FFF), color-stop(10%, #E5D800), color-stop(100%, #E5D800)), -ms-linear-gradient(left, #FFF 0%, #FFF 10%, #E5D800 10%, #E5D800 100%), linear-gradient(to right, #FFF 0%, #FFF 10%, #E5D800 10%, #E5D800 100%);
}
.navbar .navbar-nav {
    margin-top: 26px;
}

.navbar .navbar-nav li a {
    font-size: 14px;
    color: #000;
}
.social-media {
    padding: 30px 0;
}
footer.cbiz-info {
    background: #272727;
    color: #FFF;
    padding: 6px 0;
}
footer.cbiz-info a{
    color:#FFF;
}
.p-table .price{
    font-size: 32px;
}
.detailt-item{
    margin:15px 0;
}
.detailt-item b{
    text-transform: uppercase;
    font-size: 0.95em;
}
.shop-p-slider {
    max-height: 390px;
    overflow: hidden;
}
.sp-quantity {
    width: 124px;
    height: 42px;
    font-family: "ProximaNova Bold", Helvetica, Arial;
}
.sp-minus {
    width: 40px;
    height: 40px;
    border: 1px solid #e1e1e1;
    float: left;
    text-align: center;
}
.sp-input {
    width: 40px;
    height: 40px;
    border: 1px solid #e1e1e1;
    border-left: 0px solid black;
    float: left;
}
.sp-plus {
    width: 40px;
    height: 40px;
    border: 1px solid #e1e1e1;
    border-left: 0px solid #e1e1e1;
    float: left;
    text-align: center;
}
.sp-input input {
    width: 30px;
    height: 34px;
    text-align: center;
    font-family: "ProximaNova Bold", Helvetica, Arial;
    border: none;
}
.sp-input input:focus {
    border: 1px solid #e1e1e1;
    border: none;
}
.sp-minus a, .sp-plus a {
    display: block;
    width: 100%;
    height: 100%;
    padding-top: 5px;
}
.slick-slide img {
    width: 100%;
}
img.p-thumb {
    max-width: 56px;
}
.shop-sidebar .shop-widget .cart-item, .shop-sidebar-vertical .shop-widget .cart-item {
    overflow: hidden;
}
.shop-sidebar-vertical {
    margin-top: 0px;
}
.encabezado_contenido {
     padding: 0;
    padding-top: 1%;
    height: 420px;
    width: 100%;
    background: rgba(0, 0, 0, .4);
}
.encabezado_interno_imagen_bg {
    padding: 0;
    margin: 0;
    height: 420px;
    width: 100%;
}
.encabezado_contenido h1,
.encabezado_contenido h2,
.encabezado_contenido h3,
.encabezado_contenido p {
    padding: 0;
    margin: 0;
}
.encabezado_contenido h1 {
    font-size: 48px;
    color: white;
    transform: translate(0%, 200%);
}
.navbar .navbar-nav .dropdown .dropdown-menu li a {
    color:#FFF;
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    footer.cbiz-info .text-center-sm {
        text-align: center !important;
    }
    .footer-widgets h3 {
        font-size: 0.8em;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    footer.cbiz-info .text-center-sm {
        text-align: center !important;
    }
    .footer-widgets h3 {
        font-size: 0.8em;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    footer.cbiz-info .text-center-sm {
        text-align: center !important;
    }
    .footer-widgets h3 {
        font-size: 0.8em;
    }
}
.shop-product-card .product-image-wrapper .paquete-label {
    position: absolute;
    bottom: 10px;
    left: 10px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.8px;
    background: #D9534F;
    z-index: 101;
}
.nav > li > a {
    padding: 10px 10px !important;
}
.info_minimo{
    font-weight: bold;
    color:#000;
    font-size:11px;
}
.info_minimo:before{
    content:'\f069';
    font-family: FontAwesome;
    font-size: 8px;
    vertical-align: super;
}
/* part you need */
.slide-along-scroll {
    /*padding: 20px;
    background-color: #CCCCCC;*/
    transition: top 300ms ease-out;
    position: relative;
    z-index: 1;
}
.panel-body{
    padding:15px 20px 15px 20px;
}
.shop-product-card .product-image-wrapper .sold-label {
    position: absolute;
    top: 15px;
    right:0px;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.8px;
    background: #FF0000;
    z-index: 101;
    text-transform: uppercase;
}
.top-bar > .navbar-nav {
    margin-top: 0 !important;
}
.top-bar > .navbar-nav .dropdown-menu {
    top: 20%;
}
.top-bar > .navbar-nav li a {
    font-size: 12px;
    color: #000;
}
.navbar .navbar-nav {
    margin-top: 0;
}
.checkout-page{
    margin-top:35px;
}
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
.nav-tabs.nav-justified > li > a {
    border-radius: 0;
}
.nav-tabs.nav-justified > li > a {
    border-radius: 0;
}
/*
.tabb li a{
    display: inline-block;
}
.tabb li:after{
    content:'|'
}
.tabb li:last-child:after{
    content:'';
}*/
.btn_pago{

}
.radio-inline input{
    margin:0;padding:0;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
.radio-inline{
    border:1px solid #b0aab3;
    border-radius: 5px;
    height: 104px;
}

.datos_evento_snippet p.fecha:before {
    font-family: FontAwesome;
    content: "\f073\00a0";
}
.datos_evento_snippet p.direccion:before {
    font-family: FontAwesome;
    content: "\f041\00a0";
}
.datos_evento_snippet p.precio:before {
    font-family: FontAwesome;
    content: "\f155\00a0";
}
.datos_evento_snippet p.telefono:before {
    font-family: FontAwesome;
    content: "\f095\00a0";
}
.datos_evento_snippet p.movil:before {
    font-family: FontAwesome;
    content: "\f10b\00a0";
}
.datos_evento_snippet p.email:before {
    font-family: FontAwesome;
    content: "\f003\00a0";
}
.m-t-20 { margin-top: 20px;}
.m-t-40 { margin-top: 40px;}
.m-t-60 { margin-top: 60px;}

ul.social-media li{
    display: inline;
    list-style-type: none;
    margin:0;
    padding:3px;
}
@media (min-width:1260px) {
    .navbar-nav {
        float:right !important;
        margin:0
    }
}
.slide_ii:after{
    content:' ';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.4);
    z-index: 0;
}
/*
.reglas >.row .col-md-3:first-child{  display: none;}*/
.shop-product-card .product-image-wrapper .sale-label {
    position: absolute;
    top: 15px;
    left: 0px;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.8px;
    background: #FF0000;
    z-index: 101;
    text-transform: uppercase;
}